[FONT]
DEFAULT=Arial,11,ANSI
SYSTEM=Courier New,11,ANSI

[TITLE]
OPTION=Opciones
ABOUT=Acerca de

[TAB]
PRINTER=Información de la impresora
SYSTEM=Información del sistema
PAGE1=Supervisión del estado
PAGE2=Mostrar
PAGE3=Caracter

[LIST]
LIST00=Acceso de la impresora
LIST01=Nombre de la impresora

[MENU]
MENU000=&Ver
MENU001=Mostrar en modo de &caracter
MENU002=&Siempre mostrar por delante
MENU003=&Restaurar
MENU004=Mi&nimizar
MENU005=Sa&lir
MENU100=&Herramientas
MENU101=&Opciones...
MENU200=Ay&uda
MENU201=&Acerca de
MENU300=Mostrar en &modo completo
MENU301=Seleccionar &un caracter

[LABEL]
P1_INFO=Seleccione el puerto de impresora para supervisar su estado. Si no está en la lista, agregue el puerto de la impresora de [Agregar el puerto de SX Print].
GRP_TIME=Tiempo de estado de restauración
GRP_COM=Configuración de globo
GRP_POPUP=Configuración de ventanas desplegables
STC_EVENT=&Disponibles
STC_POPUP=&Seleccionados
STC_SEC=mseg. (Máx.: 15000  Mín.: 500)
STC_MASCOT=&Seleccione el carcter
CLOSE=%d seg. después

[BUTTON]
OK=Aceptar
CANCEL=Cancelar
BTN_APPLY=Apli&car
RAD_USUAL=Siempre s&upervise el estado
RAD_PRINT=Supervisar el estado solo cuando esté im&primiendo
RAD_NOT=&Supervisar solo cuando se muestre la ventana del estado
RAD_FULL=Mostrar &en modo completo
RAD_MASCOT=Mostrar en &modo de caracter
CHK_STAT=Mostrar globo cuando &ocurra un cambio de estado
CHK_AUTO=Cierre el &globo automáticamente
CHK_HIDE=Icono aparece después de &la recuperación de la ventana desplegable
CHK_TOP=Siempre &mostrar por delante
CHK_EXE=&Iniciar sin ventana

[EVENT]
EVENT00=Imprimiendo
EVENT01=Impresora ocupada
EVENT02=Error de la impresora
EVENT03=No hay papel
EVENT04=Fuera de línea
EVENT05=Error de la comunicación

[STRING]
TITLE=SX Monitor
MSG00=Configure el intervalo de actualización de datos entre 500 y 15000.
MSG01=Archivo con imágenes no soportadas.
MSG02=%d %% transmisión completa
MSG03=%s transmisión completa
